.icon-social {
width:25px;
height:25px;
background:url(//cdn10.bigcommerce.com/s-6n8vpm/templates/__custom/images/sprite-social-default.png?t=1468353347) no-repeat
}

.icon-facebook {
background-position:0 0
}

.is-disabled.icon-facebook {
background-position:-65px 0
}

.icon-facebook:hover,.icon-facebook:focus {
background-position:-130px 0
}

.icon-googleplus {
background-position:0 -40px
}

.is-disabled.icon-googleplus {
background-position:-65px -40px
}

.icon-googleplus:hover,.icon-googleplus:focus {
background-position:-130px -40px
}

.icon-tumblr {
background-position:0 -80px
}

.is-disabled.icon-tumblr {
background-position:-65px -80px
}

.icon-tumblr:hover,.icon-tumblr:focus {
background-position:-130px -80px
}

.icon-twitter {
background-position:0 -120px
}

.is-disabled.icon-twitter {
background-position:-65px -120px
}

.icon-twitter:hover,.icon-twitter:focus {
background-position:-130px -120px
}

.icon-pinterest {
background-position:0 -160px
}

.is-disabled.icon-pinterest {
background-position:-65px -160px
}

.icon-pinterest:hover,.icon-pinterest:focus {
background-position:-130px -160px
}

.icon-stumbleupon {
background-position:0 -200px
}

.is-disabled.icon-stumbleupon {
background-position:-65px -200px
}

.icon-stumbleupon:hover,.icon-stumbleupon:focus {
background-position:-130px -200px
}

.icon-youtube {
background-position:0 -240px
}

.is-disabled.icon-youtube {
background-position:-65px -240px
}

.icon-youtube:hover,.icon-youtube:focus {
background-position:-130px -240px
}

.icon-linkedin {
background-position:0 -280px
}

.is-disabled.icon-linkedin {
background-position:-65px -280px
}

.icon-linkedin:hover,.icon-linkedin:focus {
background-position:-130px -280px
}

.icon-rss {
background-position:0 -320px
}

.is-disabled.icon-rss {
background-position:-65px -320px
}

.icon-rss:hover,.icon-rss:focus {
background-position:-130px -320px
}

.footer-main .SocialConnect li {
display:inline-block;
margin-right:10px;
width:auto;
float:none
}

.icon-social {
display:inline-block;
text-align:left;
text-indent:-9999px;
vertical-align:middle
}

.icon-social.icon-social-theme {
background-image:url(//cdn10.bigcommerce.com/s-6n8vpm/templates/__custom/images/sprite-social2.png?t=1468353347)
}